Bug 447012 - RFE: use video-display icon for meny entry
RFE: use video-display icon for meny entry
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 19:13 EDT by Martin Sourada
Modified: 2009-09-21 16:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 15:49:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Sourada 2008-05-16 19:13:56 EDT
Description of problem:
Would be nice to use video-display icon for the meny entry instead of own.
Improves user experience (more consistent icons usage in menus). Needs to change
.desktop file to include

Icon=video-display

Version-Release number of selected component (if applicable):
all

How reproducible:
all
Comment 1 Adam Jackson 2009-02-08 15:49:46 EST
Fixed in git, will be in s-c-d 1.1.2

Note You need to log in before you can comment on or make changes to this bug.